* {
    padding: 0;
    margin: 0;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
}

em {
    font-style: normal;
    display: block;
}

body {
    background: #F9F9F9;
}

input,
button,
select {
    display: block;
    border: 0;
    outline-style: none;
}

.about-course img {
    width: 100%;
    height: 100%;
}

video {
    width: 100%;
    height: 100%;
}

button {
    cursor: pointer;
}

.about-course {
    width: 1920px;
    margin: 0 auto;
}


/* 头部 */

.about-course-top {
    height: 560px;
}

.nav {
    display: flex;
    width: 1200px;
    margin: 30px auto;
}

.nav a {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}

.nav span {
    margin: 0 5px;
    font-size: 14px;
}


/* 标题 */

.about-course h2 {
    height: 34px;
    width: 256px;
    margin: 0 auto;
    display: flex;
    line-height: 34px;
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 24px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
}

.about-course h2 div {
    width: 10px;
    height: 10px;
    background: #1C7B49;
    border-radius: 50%;
    margin: auto 0;
    margin-right: 20px;
}

.about-course h2 em {
    color: #00000066;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
    line-height: 34px;
    margin-left: 6px;
}


/* 蒙层 */

.about-course-conter-swiper .mantle {
    position: absolute;
    top: 0;
    display: flex;
    justify-content: space-between;
    width: 1920px;
}

.about-course-conter-swiper .mantle div {
    width: 340px;
    height: 420px;
    /* background-color: rgb(193, 204, 213);
    opacity: 0.4; */
}


/* swiper */

.about-course-conter {
    height: 800px;
    position: relative;
}

.about-course-conter h2 {
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translate(-50%);
}

.about-course-conter-swiper {
    position: absolute;
    top: 164px;
    width: 1920px;
    transform: translate(-50%);
    left: 50%;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    width: 280px !important;
    height: 440px;
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    opacity: 1;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-course-conter-swiper .swiper-slide div:first-of-type {
    margin-top: 15px;
}

.about-course-conter-swiper .swiper-slide div:first-of-type i:nth-child(1) {
    display: block;
    width: 7px;
    height: 7px;
    background: #fff;
    border-radius: 50%;
    border: 7px solid rgb(71, 162, 130);
    outline: 6px solid #1C7B49;
}

.about-course-conter-swiper .swiper-slide div:first-of-type i:nth-child(2) {
    display: block;
    height: 400px;
    width: 0px;
    margin: 0 auto;
    border: 1px dashed #1C7B49;
}

.about-course-conter-swiper .swiper-slide div:last-of-type {
    margin-left: 26px;
    margin-top: -180px;
}

.about-course-conter-swiper .swiper-slide div:last-of-type h3 {
    color: #1C7B49;
    font-size: 36px;
    text-align: left;
    display: flex;
}

.about-course-conter-swiper .swiper-slide div:last-of-type h3 em {
    color: #1C7B49;
    font-size: 24px;
    margin-top: 8px;
}

.about-course-conter-swiper .swiper-slide div:last-of-type p {
    color: #333333;
    font-size: 14px;
    margin-top: 30px;
    text-align-last: left;
    height: 60px;
    width: 230px;
}

.btn {
    position: absolute;
    bottom: 50px;
    transform: translate(-50%);
    left: 50%;
    width: 120px;
    display: flex;
    justify-content: space-between;
}

.swiper-button-prev {
    width: 40px;
    height: 40px;
    border-radius: 3px;
    background: #00000066;
}

.swiper-button-next {
    width: 40px;
    height: 40px;
    border-radius: 3px;
    background: #00000066;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after,
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    font-size: 17px;
    color: #fff;
}

.pplc{
    width: 1920px;
    background: url("/jzzs/web/images/about-courseImg/pplc-bj.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-bottom: 30px;
}


.pplc h2 {
    height: 34px;
    width: 256px;
    margin: 0 auto;
    display: flex;
    line-height: 34px;
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 24px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
    margin-bottom: 50px;

}

.pplc h2 div {
    width: 10px;
    height: 10px;
    background: #1C7B49;
    border-radius: 50%;
    margin: auto 0;
    margin-right: 20px;
}

.pplc h2 em {
    color: #00000066;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
    line-height: 34px;
    margin-left: 6px;
}
.pplc .list{
    width: 1100px;
    margin-left: 410px;
    /*background: #fff22a;*/
}
.pplc .list .box{
    position: relative;
}
.pplc .list .box span{
    display: block;
    width: 140px;
    height: 48px;
    background: #1C7B49;
    border-radius: 6px 6px 6px 6px;
    opacity: 1;
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    color: #F4F4F4;
    line-height: 48px;
    position: absolute;
    top: 16px;
    left: 0;
}
.pplc .list .box:first-of-type span{
    top: 0px;
}
.pplc .list .box  .heng{
    position: absolute;
    background: #1C7B49;
    top: 39px;
    left: 160px;
    height: 2px;
    width: 60px;
}
.pplc .list .box:first-of-type .heng{
    top: 23px;
}
.pplc .list .box  .shu{
    position: absolute;
    background: #1C7B49;
    top: 91px;
    left: 69px;
    height: calc(100% - 41px);
    width: 2px;
}
.pplc .list .box:first-of-type .shu{
    top: 68px;
    height: calc(100% - 25px);
}
.pplc .list .box:last-of-type .shu{
    display: none;
}
.pplc .list .box .right{
    margin-left: 242px;
    width: 858px;
    background: #F4F4F4;
    border-radius: 3px 3px 3px 3px;
    opacity: 1;
    margin-bottom: 50px;
    padding: 20px 30px;
}
.pplc .list .box:last-of-type .right{
    margin-bottom: 0px;
}
.pplc .list .box .right li{
    line-height: 1px;
    padding: 10px 0;
    font-size: 14px;
    display: flex;
}
.pplc .list .box .right li p{
    line-height: 20px;
    width: 770px;
    display: block;
}
.pplc .list .box .right li em{
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background: #1C7B49;
    /* margin-bottom: 4px; */
    margin-top: 7px;
    margin-right: 10px;
}